Bug 829441 - CVE-2012-2654 OpenStack Nova security groups fail to be set correctly [epel-6]
Summary: CVE-2012-2654 OpenStack Nova security groups fail to be set correctly [epel-6]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: openstack-nova
Version: el6
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Mark McLoughlin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2012-2654
TreeView+ depends on / blocked
 
Reported: 2012-06-06 18:51 UTC by Kurt Seifried
Modified: 2012-08-27 17:01 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-27 17:01:40 UTC


Attachments (Terms of Use)

Description Kurt Seifried 2012-06-06 18:51:36 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=825870

epel-6 tracking bug for openstack-nova: see blocks bug list for full details of the security issue(s).

[bug automatically created by: add-tracking-bugs]

Comment 1 Fedora Update System 2012-06-07 00:52:59 UTC
openstack-nova-2012.1-9.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/openstack-nova-2012.1-9.el6

Comment 2 Fedora Update System 2012-06-07 18:03:16 UTC
Package openstack-nova-2012.1-9.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing openstack-nova-2012.1-9.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6071/openstack-nova-2012.1-9.el6
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2012-06-11 14:22:31 UTC
openstack-nova-2012.1-11.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/openstack-nova-2012.1-11.el6

Comment 4 Fedora Update System 2012-06-15 23:06:06 UTC
openstack-nova-2012.1-12.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/openstack-nova-2012.1-12.el6

Comment 5 Fedora Update System 2012-06-24 23:00:12 UTC
openstack-nova-2012.1.1-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/openstack-nova-2012.1.1-1.el6

Comment 6 Fedora Update System 2012-07-09 18:40:36 UTC
openstack-nova-2012.1.1-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/openstack-nova-2012.1.1-3.el6

Comment 7 Fedora Update System 2012-07-20 18:26:21 UTC
openstack-nova-2012.1.1-4.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/openstack-nova-2012.1.1-4.el6

Comment 8 Fedora Update System 2012-07-30 03:03:49 UTC
openstack-nova-2012.1.1-11.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/openstack-nova-2012.1.1-11.el6

Comment 9 Fedora Update System 2012-08-06 16:30:11 UTC
openstack-nova-2012.1.1-12.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/openstack-nova-2012.1.1-12.el6

Comment 10 Fedora Update System 2012-08-08 18:39:33 UTC
openstack-nova-2012.1.1-13.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6621/openstack-nova-2012.1.1-13.el6

Comment 11 Fedora Update System 2012-08-10 15:22:23 UTC
openstack-nova-2012.1.1-14.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/openstack-nova-2012.1.1-14.el6

Comment 12 Fedora Update System 2012-08-10 23:12:52 UTC
openstack-nova-2012.1.1-15.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/openstack-nova-2012.1.1-15.el6

Comment 13 Fedora Update System 2012-08-27 17:01:40 UTC
openstack-nova-2012.1.1-15.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.